<?php
//%%%%%%                File Name user.php                 %%%%%
define("_US_USERLOGIN","Connexion Membre");
define("_US_NICKNAMECOLON","Pseudo&nbsp;: ");
define("_US_PASSWORDCOLON","Mot de Passe&nbsp;: ");
define("_US_LOGIN","Connexion");
define("_US_NOTREGISTERED","Pas encore membre&nbsp;?  Cliquez <a href=register.php>ici</a>.");
define("_US_LOSTPASSWORD","Vous avez oubli&eacute; votre Mot de Passe&nbsp;?");
define("_US_NOPROBLEM","Pas de probl&egrave;me. Entrez simplement l'adresse email que vous avez fournie &agrave; l'inscription.");
define("_US_YOUREMAIL","Votre Email&nbsp;: ");
define("_US_SENDPASSWORD","Envoi Mot de Passe");
define("_US_TAKINGYOU","Ouverture de votre page personnelle...");
define("_US_LOGGEDOUT","Vous &ecirc;tes maintenant d&eacute;connect&eacute;(e)");
define("_US_THANKYOUFORVISIT","Merci de visiter notre site&nbsp;!");
// old define("_US_HELLOTAKINGYOU","Bonjour %s, j'ouvre votre page personnelle...");
define("_US_HELLOTAKINGYOU","Bonjour %s, Vous allez &ecirc;tre redirig&eacute; sur la page que vous visitiez avant de vous connecter...");
define("_US_PWDNG","Mot de Passe Incorrect&nbsp;! Recommencez&nbsp;!");
define("_US_INCORRECTLOGIN","Pseudo Incorrect&nbsp;!");
define("_US_LOGGINGU","Bonjour %s, bienvenue sur Xoops France");

// 2001-11-17 ADD
define("_US_NOACTTPADM","Le compte recherch&eacute; a &eacute;t&eacute; d&eacute;sactiv&eacute; ou n'a pas encore &eacute;t&eacute; cr&eacute;&eacute;.<br>SVP Contacter l'Administrateur pour en savoir plus.");
define("_US_ACTKEYNOT","Code d'activation incorrect&nbsp;!");
define("_US_ACONTACT","Ce compte a d&eacute;j&agrave; &eacute;t&eacute; cr&eacute;&eacute;&nbsp;!");
define("_US_ACTLOGIN","Votre compte a &eacute;t&eacute; activ&eacute;. SVP Connectez-vous avec le Mot de Passe pr&eacute;vu.");
define("_US_NOPERMISS","D&eacute;sol&eacute;, vous n'&ecirc;tes pas autoris&eacute; &agrave; faire cela&nbsp;!");
define("_US_SURETODEL","Etes-vous s&ucirc;r(e)de vouloir supprimer ce compte&nbsp;?");
define("_US_REMOVEINFO","Ceci effacera toutes vos coordonn&eacute;es dans la base de donn&eacute;es.");
define("_US_BEENDELED","Votre compte a &eacute;t&eacute; effac&eacute;.");
//

//%%%%%%                File Name register.php                 %%%%%
define("_US_USERREG","Inscription Membre");
define("_US_NICKNAME","Pseudo&nbsp;");
define("_US_EMAIL","Email&nbsp;");
define("_US_OPTION","Option&nbsp;");
define("_US_ALLOWVIEWEMAIL","Autoriser les autres visiteurs &agrave; voir mon adresse email");
define("_US_WEBSITE","Site Web&nbsp;");
define("_US_TIMEZONE","Fuseau horaire");
define("_US_AVATAR","Avatar&nbsp;");
define("_US_LIST","Liste");
define("_US_VERIFYPASS","V&eacute;rifier le Mot de Passe");
define("_US_SUBMIT","Soumettre");
define("_US_COOKIEBASED","NB&nbsp;: Les pr&eacute;f&eacute;rences du compte sont bas&eacute;es sur les cookies.");
define("_US_ASAREGUSER","En tant que membre enregistr&eacute; vous pourrez&nbsp;:");
define("_US_COMMENTSWITHNAME","Poster des commentaires en votre nom");
define("_US_NEWSWITHNAME","Envoyer des infos sous votre nom");
define("_US_CUSTOMIZECOMMENTS","Personnaliser les commentaires");
define("_US_SELECTTHEMES","Choisir diff&eacute;rents Th&egrave;mes graphiques");
define("_US_SOMEOTHER","et d'autres fonctions int&eacute;ressantes...");
define("_US_REGISTERNOW","Inscrivez-vous&nbsp;! C'est gratuit&nbsp;!");
define("_US_WEDONTSELL","Nous ne vendons ni ne communiquons &agrave; d'autres vos infos personnelles.");
define("_US_USERNAME","Nom d'utilisateur");
define("_US_FINISH","Terminer");
define("_US_REGISTERNG","Je ne peux pas enregistrer un nouveau membre.");
define("_US_WELCOME","Bienvenue sur %s");//MAIL
define("_US_UORSOMEONE","Vous-même ou quelqu'un a utilisé votre adresse email(%s) pour créer un compte sur ce site :"); //MAIL
define("_US_CLICKTOACTV","Cliquez sur le lien ci-dessous pour activer ce compte :");

// %s is username. This is a subject for email
define("_US_USERKEYFOR","Clef d'activation pour %s");

define("_US_YOURREGISTERED","Vous &ecirc;tes d&eacute;sormais enregistr&eacute;. Un email contenant une clef d'activation a &eacute;t&eacute; envoy&eacute; &agrave; l'adresse fournie.<br> Suivez les instructions de l'email pour activer le compte SVP. ");


// %s is your site name
define("_US_NEWUSERREGAT","Enregistrement nouveau membre sur %s"); //MAIL
// %s is a username
define("_US_HASJUSTREG","%s vient de s'inscrire !"); //MAIL

define("_US_INVALIDMAIL","ERREUR&nbsp;: email invalide");
define("_US_EMAILNOSPACES","ERREUR&nbsp;: Pas d'espace dans les adresses email.");
define("_US_INVALIDNICKNAME","ERREUR&nbsp;: Pseudo invalide");
define("_US_NICKNAMETOOLONG","Le Pseudo est trop long. Il doit avoir 25 caract&egrave;res au maximum.");
define("_US_NAMERESERVED","ERREUR&nbsp;: Nom d&eacute;j&agrave; enregistr&eacute;.");
define("_US_NICKNAMENOSPACES","Il ne doit pas y avoir d'espace dans le Pseudo.");
define("_US_NICKNAMETAKEN","ERREUR&nbsp;: Pseudo d&eacute;j&agrave; utilis&eacute;.");
define("_US_EMAILTAKEN","ERREUR&nbsp;: Adresse email d&eacute;j&agrave; enregistr&eacute;e.");
define("_US_ENTERPWD","ERREUR&nbsp;: Vous devez fournir un mot de passe.");
define("_US_SORRYNOTFOUND","D&eacute;sol&eacute;, Pas d'infos correspondantes trouv&eacute;es.");
define("_US_HELLO","Bonjour %s,");

// %s is a host address
define("_US_AUSERREQUESTED","Un visiteur %s vient de demander l'envoi du mot de passe.");

// %s is your site name
define("_US_YOURDETAILS","Voici vos d&eacute;tails de connexion &agrave; %s");
define("_US_YOUCANCHANGE","Vous pourrez changer ceci apr&egrave;s connexion &agrave; %s");
define("_US_SITETEAM","Equipe %s");
define("_US_NEWPWDREQ","Demande de nouveau Mot de Passe sur %s");

define("_US_NEWPASSWORD","Nouveau Mot de Passe : ");
define("_US_DONTWORRYNOTTHEM","Si vous n'avez rien demandé, ne vous inquiétez pas. Vous voyez ce message, personne d'autre. Si c'est une erreur, nous sommes vraiment désolés, mais connectez-vous avec le nouveau Mot de Passe.");
define("_US_MAILPWDNG","mail_password : Je ne peux pas mettre &agrave; jour cette entr&eacute;e. Contactez l'Administrateur");

// %s is a username
define("_US_PWDMAILED","Mot de Passe pour %s envoy&eacute; par mail.");
define("_US_CONFMAIL","Email de confirmation pour %s envoy&eacute;.");

define("_US_GETNEWPASS","Vous pouvez obtenir un nouveau Mot de Passe en cliquant sur le lien ci-dessous :");
define("_US_DONTWORRY","Si vous n'aviez rien demandé, ne vous inquiétez pas. Effacez juste cet Email.");

//%%%%%%                File Name userinfo.php                 %%%%%
define("_US_SELECTNG","Aucun membre s&eacute;lectionn&eacute;&nbsp;! Retournez en arri&egrave;re et recommencez.");
define("_US_THISISYOURPAGE","Ceci est votre page personnelle");
define("_US_PROFILEFOR","Profil de %s");
define("_US_PM","PM&nbsp;");
define("_US_ICQ","ICQ&nbsp;");
define("_US_AIM","AIM&nbsp;");
define("_US_YIM","YIM&nbsp;");
define("_US_MSNM","MSNM&nbsp;");
define("_US_LOCATION","Lieu de r&eacute;sidence&nbsp;");
define("_US_OCCUPATION","Profession&nbsp;");
define("_US_INTEREST","Centres d'int&eacute;r&ecirc;ts&nbsp;");
define("_US_SIGNATURE","Signature&nbsp;");
define("_US_EXTRAINFO","Infos compl&eacute;mentaires&nbsp;");
define("_US_NOINFO","Il n'y a pas d'infos-utilisateur pour le N? %s");
define("_US_EDITPROFILE","Editer le Profil");
define("_US_LOGOUT","D&eacute;connexion");
define("_US_INBOX","En attente");
define("_US_MEMBERSINCE","Membre depuis&nbsp;");
define("_US_RANK","Classement&nbsp;");
define("_US_POSTS","Commentaires/Envois&nbsp;");
define("_US_NEWS","Articles propos&eacute;s");
define("_US_LASTVISIT","derni&egrave;re Visite");
define("_US_ALLABOUT","Tout &agrave; propos de %s");
define("_US_STATISTICS","Statistiques");
define("_US_NODATA","Pas de donn&eacute;es");
define("_US_UPLOADMYAVATAR","Installer mon avatar perso");
define("_US_MAXPIXEL","Taille maxi de l'image");
define("_US_MAXIMGSZ","Poids maxi de l'image");
define("_US_SELFILE","Sélectionnez l'image");

//%%%%%%                File Name edituser.php                 %%%%%
define("_US_PROBLEMOCURRED","Un probl&egrave;me est survenu. Vous n'avez pas les droits pour &eacute;diter cet utilisateur ou vous n'&ecirc;tes pas connect&eacute;.");
define("_US_PROFILE","Profil");
define("_US_REALNAME","Nom R&eacute;el&nbsp;");
define("_US_THISWILLBEPUBLIC","(Cet Email ne sera pas visible mais est indispensable, il sera utilis&eacute; pour vous envoyer votre Mot de Passe si vous l'oubliez.)");
define("_US_OPTIONAL","(optionnel)");
define("_US_REQUIRED","(requis)");
define("_US_THEME","Th&egrave;me");
define("_US_TYPEYOURSIG","(Tapez votre signature en code HTML)");
define("_US_SHOWSIG","Toujours afficher la signature");
define("_US_CDISPLAYMODE","Mode d'affichage des commentaires");
define("_US_NOCOMMENTS","Pas de commentaires");
define("_US_NESTED","Imbriqués");
define("_US_FLAT","A plat");
define("_US_THREAD","Emboit&eacute;");
define("_US_CSORTORDER","Ordre de Tri des commentaires");
define("_US_OLDESTFIRST","Le plus ancien en premier");
define("_US_NEWESTFIRST","Le plus r&eacute;cent en premier");
define("_US_255CHARMAX","(255 caract&egrave;res max. Entrez ce que vous voulez que les autres sachent de vous)");
define("_US_PASSWORD","Mot de Passe");
define("_US_TYPEPASSTWICE","(tapez deux fois un nouveau Mot de Passe)");
define("_US_SAVECHANGES","Sauvegarder les changements");
define("_US_NOEDITRIGHT","D&eacute;sol&eacute;, vous n'avez pas le droit d'&eacute;diter les infos de ce membre.");
define("_US_PASSNOTSAME","Les 2 Mots de Passe sont diff&eacute;rents. Ils doivent &ecirc;tre identiques.");
define("_US_PWDTOOSHORT","D&eacute;sol&eacute;, votre Mot de Passe doit avoir au moins <b>%s</b> caract&egrave;res.");
define("_US_USERQUERYNG","Un probl&egrave;me est intervenu dans la requ&ecirc;te sur la table Users.");
define("_US_PROFUPDATED","Votre profil a &eacute;t&eacute; mis &agrave; jour&nbsp;!");
define("_US_USECOOKIE","Sauvez mon nom dans un cookie pour une dur&eacute;e d'un an");
define("_US_YES","Oui");
define("_US_NO","Non");
define("_US_DELACCOUNT","Effacer le compte");
define("_US_LASTLOGIN","Derniére connexion");
?>